td           { color: #000000; font-family: MS Sans Serif; font-size: 10pt }
td.motto     { font-size: 10pt; color: #FFFFFF }



a            { color: #000080; font-weight: normal; font-family: "MS Sans Serif"; font-size: 10pt }
a:hover      { color: #FF0000 }

.rightCol    { font-family: "MS Sans Serif"; font-size: 8pt }
.rightCol a  { font-family: "MS Sans Serif"; font-size: 8pt }

.menu        { font-family: Tahoma; font-size: 9pt; padding-top:5px;}
.menu a      { font-family: Tahoma; font-size: 9pt; }

.news				 { font-family: Tahoma; font-size: 8pt }

.header      { font-family: Times New Roman; font-size: 12pt; font-weight: bold }
.text1       { font-family: Verdana; font-size: 10pt }
.text1 a     { font-weight: normal }

.smallTD     { font-family: MS Sans Serif; font-size: 8pt }
.smallTD a   { font-family: MS Sans Serif; font-size: 8pt }

h3           { font-family: Verdana; font-size: 13pt; font-weight: bold }
h3 a         { font-family: Verdana; font-size: 13pt; font-weight: bold }
.title	{font-family: Verdana; font-size: 16pt; }

.contTable td { background-color: #FFFFFF }

.flagsarea {
	TEXT-ALIGN: center; MARGIN: 0 auto; PADDING: 0px; width:610; 
	
	/*PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0px;*/
}

.flagcolumn {
	TEXT-ALIGN: center; MARGIN: 0 auto; width:95; FLOAT: left;

}
.flagcolumn UL {
	MARGIN-BOTTOM: 16px;
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none;
}
.flagcolumn UL LI {
	MARGIN-BOTTOM: 20px;
}
.menu UL {
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	MARGIN-BOTTOM: 16px;
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none;
}
.menu LI {
	padding-bottom: 5px;
}